span.normal, span.discount 
{ 
display: none 
}

span.normal_active, span.discount_active 
{ 
display: inline 
}

div.footnote_new, div.footnote_new_active 
{
  position: absolute;
  z-index: 10;
  display: none;
  width: 200px;
  font-size: 11px;
  padding: 3px;
  color: #666;
  background: #FBFBE5;
  border: 1px solid #C3C3C3
}

div.footnote_new_active 
{ 
display: block 
}
#x_image {
	position: absolute;
	right: 5px;
	top: 5px;
}

table.data td.noMargins, table.data p, table.common1 td.noMargins, table.common1 p, table.common td.noMargins, table.common p {
margin:0px;
padding:0px;
}
table.data td.subline, table.common1 td.subline, table.common td.subline {
padding-left:60px;
vertical-align:top;
}
table.data td.sec-indent, table.common1 td.sec-indent, table.common td.sec-indent {
padding-left:30px;
vertical-align:top;
}
table.data td li, table.common1 td li {
margin-left:-2em;
}
table.common td ul {
margin-left: -17px;
position: relative;
zoom: 1;
}
table.common td li {
margin-left: 0px;
padding-left: 10px;
list-style-type: none; 
background: url(/upload/images/li_b.gif) 0px 4px no-repeat;
}
table.data blockquote, table.common1 blockquote, table.common blockquote {
margin:0px 0px 0px 30px;
}
table.data, table.common1, table.common {
border-collapse:separate;
border-spacing:2px;
margin:5px 0px 1.5em;
width:100%;
}
td.tariff_content h2 {
border-bottom:4px solid #D3D3D3;
font-size:11px;
margin:10px 0pt 0pt;
}
table.data td.header, table.common1 td.header, table.common td.header {
background:url('/upload/images/pixel.gif') no-repeat left bottom;
color:#999999;
font-size:11px;
font-weight:normal;
vertical-align:bottom; padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:6px
}
table.data td.headerFirst, table.common1 td.headerFirst, table.common td.headerFirst {
background:url('/upload/images/pixel.gif') no-repeat left bottom;
color:#999999;
font-size:11px;
font-weight:normal;
vertical-align:bottom; padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:6px
}
table.data td.section, table.common1 td.section, table.common td.section {
color:#999999;
font-size:11px;
padding:14px 10px 2px;
}
table.data tr td, table.common1 tr td, table.common tr td {
background:url('/upload/images/pixel.gif') no-repeat left bottom;
font-size:11px;
vertical-align:top; padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:6px
}

h1, h2, table.tariffTitle tr td {
color:#666465 !Important;
font-size:21px;
font-weight:bold !Important; 
margin:0pt;
padding:0pt;
text-transform:uppercase;
}

table.graytable
{
  background-color:#CCCCCC;
}

td.addservices
{
  padding-top:3px;
}
.grid td .maintariffs2 h2, .grid td .maintariffs3 h2 {
	padding-top: 14px;
	padding-left: 0px;
	width: 540px;

}
.maintariffs3 td {
	width: 180px;
}
.maintariffs2 td {
	width: 270px;
}
.maintariffs2 td ul.linklist, .maintariffs3 td ul.linklist {
	padding-right: 6px;
}
span.normal, span.discount { display: none }
span.normal_active, span.discount_active { display: inline }
div.footnote_new, div.footnote_new_active {
  position: absolute;
  z-index: 10;
  display: none;
  width: 200px;
  font-size: 11px;
  padding: 3px;
  color: #666;
  background: #FBFBE5;
  border: 1px solid #C3C3C3
}
div.footnote_new_active { display: block }
span.header_small { color: #000; font-size: 70% }
table.footnote, sup.sup_footnote { display: none; }
#x_image { position: absolute; right: 5px; top: 5px }
div.note p { margin: 0 0 10px 0 } 
p strong { color:black; font-weight:bold;}
@media print {
table.tariff_tabs { width: 80% }
table.alt-nav { display: none; }
table.main-nav { display: none; }
.not-printable { display: none; }
.just-for-print	{display: block;}

  sup.sup_footnote { display: inline }
  table.footnote { display: block }
  td.active { font-weight: bold }
  td.inactive { display: none }
  #body_nav div { float: none !important;}
}

#tariff_content h2 {
margin: 0;
margin-top:20px;
padding:0px;
}
 .texts h2 { margin: 6px 40px 25px 0;}
div.tabs ul, div.tx ul {list-style-type: none; }
.aside .menu ul {text-align: left;}

#footer, #footer ul, #footer div, #footer p {position:static}
#footer div {padding: 16px 0 0 328px}
#footer div li a {zoom: 1}
